## python-iptables 0.11.0

=== debian/changelog ===
python-iptables (0.11.0-4) unstable; urgency=medium

  * Backported xtables_match_v12 (Closes: #862741)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 18 May 2017 00:24:18 +0200

python-iptables (0.11.0-3) unstable; urgency=medium

  * Backported IPv6 mask fix from upstream
  * Depend on iptables (Closes: #860986)
    * Backported support for v12 xtables from upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 28 Apr 2017 22:41:39 +0200

python-iptables (0.11.0-2) unstable; urgency=medium

  * Take Multiarch into account when looking for xtables (Closes: #836704)
  * Document how to create patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Sep 2016 20:58:02 +0200

python-iptables (0.11.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #836234)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 23:09:15 +0200
