## python-iptables 0.12.0

=== debian/changelog ===
python-iptables (0.12.0-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:53:50 +1200

python-iptables (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

  * Removed patches applied upstream
  * Added Vcs-* stanzas
  * Bumpded standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Jun 2017 13:26:34 +0200
