=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ldx/python-iptables
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-iptables.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-iptables.git
 
 Package: python-iptables
 Architecture: any
