## python-iptables 0.13.0

=== debian/changelog ===
python-iptables (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 19 Apr 2018 14:23:47 +0200

python-iptables (0.12.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove trailing whitespaces

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added dependency on python3-distutils
  * Added patch to fix loading of wrapper-lib with Py2
  * Marked doc package as multi-arch:foreign
  * Switched to gbp-pq
  * Added DebCI smoketests
  * Included NOTICE file in binary packages
  * Bumped standards versio to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 22:56:49 +0200
