=== debian/tests/control ===
Tests: import2
Depends: python-iptables

Tests: import3
Depends: python3-iptables
