## python-iptables 0.14.0~ds

=== debian/changelog ===
python-iptables (0.14.0~ds-1ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:11 +0100

python-iptables (0.14.0~ds-1ubuntu3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:22:12 +0000

python-iptables (0.14.0~ds-1ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:10:48 +0000

python-iptables (0.14.0~ds-1ubuntu1) eoan; urgency=medium

  * Don't build with any sphinx extensions, segfaulting the doc build.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Oct 2019 12:14:23 +0200

python-iptables (0.14.0~ds-1) unstable; urgency=medium

  * New upstream version 0.14.0~ds

  * Exclude build-artifacts from upstream tarball
  * Mangle 'ds'-suffix from debian version in d/watch
  * Bump dh-compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Sep 2019 11:56:35 +0200

python-iptables (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 08:52:53 +0200
