=== debian/control ===
Source: python-iptables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.4.0
Homepage: https://github.com/ldx/python-iptables
Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables

Package: python3-iptables
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 python3-distutils,
 iptables,
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
 python-iptables-doc
Description: Python bindings for iptables (Python 3 interface)
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides the Python 3.x module

Package: python-iptables-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends},
Description: documentation for the python-iptables library
 python-iptables provides a pythonesque wrapper via Python bindings to iptables
 under Linux. Interoperability with iptables is achieved by using the iptables
 C libraries (libiptc, libxtables, and the iptables extensions), instead of
 calling the iptables binary and parsing its output.
 It is meant primarily for dynamic and/or complex routers and firewalls, where
 rules are often updated or changed, or Python programs wish to interface with
 the Linux iptables framework...
 .
 This package provides documentation for python-iptables
