=== debian/tests/control ===
Tests: import3
Depends: python3-iptables
