## python-iptables 1.0.0

=== debian/changelog ===
python-iptables (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop patches superseded by upstream
  * No more files to exclude from upstream tarball
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 28 Jul 2020 12:06:03 +0200
