=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ldx/python-iptables
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables
