=== debian/watch ===
# try also https://pypi.debian.net/python-iptables/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/[~+](dfsg|ds)(\.[0-9]*)?$// \
https://pypi.python.org/packages/source/p/python-iptables/ \
 python-iptables-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
