## python-iptables 1.0.1

=== debian/changelog ===
python-iptables (1.0.1-4build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:57:08 +0000

python-iptables (1.0.1-4build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:50:23 +0000

python-iptables (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Remove runtime dependency on python3-setuptools
  * Fix SyntaxWarning (Closes: #1085922)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 13:18:23 +0100

python-iptables (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090146).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 01:14:50 +0000

python-iptables (1.0.1-2) unstable; urgency=medium

  * Drop Depends:python3-distutils (Closes: #1065931)
    * Depend on python3-setuptools instead
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 22 Mar 2024 12:51:47 +0100

python-iptables (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
    + Drop patches applied upstream
  * Update d/copyright
    + Add 'licensecheck' target
    + Generate d/copyright_hints
    + Bump dates in d/copyright
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 29 Jan 2023 00:14:53 +0100

python-iptables (1.0.0-2) unstable; urgency=high

  * Team upload.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * debian/tests/control: Mark import-test as superficial.
    (Closes: #974489)

  [ Michael Hudson-Doyle ]
  * debian/patches/0002-fix-locating-_xtables_libdir_with_glibc-2.32.patch:
    Add patch to fix behaviour with glibc 2.32+.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.0.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Sep 2021 12:03:43 -0400
