=== debian/control ===
--- 
+++ 
@@ -1,28 +1,33 @@
 Source: python-iptables
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ldx/python-iptables
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-iptables.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iptables
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-iptables.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iptables
 
 Package: python3-iptables
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
- python3-distutils,
+Depends:
  iptables,
-Recommends: ${python3:Recommends},
-Suggests: ${python3:Suggests},
- python-iptables-doc
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${python3:Recommends},
+Suggests:
+ python-iptables-doc,
+ ${python3:Suggests},
 Description: Python bindings for iptables (Python 3 interface)
  python-iptables provides a pythonesque wrapper via Python bindings to iptables
  under Linux. Interoperability with iptables is achieved by using the iptables
@@ -38,7 +43,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends},
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: documentation for the python-iptables library
  python-iptables provides a pythonesque wrapper via Python bindings to iptables
  under Linux. Interoperability with iptables is achieved by using the iptables
